
.block--type-homapage-image-link-type {
  margin-bottom: 30px;
}

.block--type-homapage-image-link-type .field--name-body {
  margin-bottom: 60px;
}

.field--name-field-image-link.field--type-entity-reference-revisions > .field__item {
  padding-right: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
  clear: none;
}

.field--name-field-image-link > .field__item .feature {
  margin-bottom: 0;
}

.field--name-field-image-link > .field__item .feature > .feature__image {
  margin-bottom: 0;
}

.field--name-field-image-link > .field__item .feature > h5.feature__title {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  text-transform: none;
  text-align: left;
  font-style: normal;
  font-weight: 400;
}

.field--name-field-image-link > .field__item .feature > h5.feature__title {
  padding: 1em;
  z-index: 10;
}

.field--name-field-image-link > .field__item .feature > h5.feature__title p {
  padding: 0;
}

.field--name-field-image-link > .field__item .feature:hover > h5.feature__title * {
  color: #ffffff;
  text-decoration: none;
}

.field--name-field-image-link > .field__item .feature:hover .description {
  font-size: 12px;
  margin: 0;
  display: block;
  text-align: left;
}

.block--type-homapage-image-link-type .description {
  display: none;
}

.field--name-field-image-link > .feature a:hover {
  color: #333333;
  z-index: 9999999;
}

@media (min-width: 768px) {
  .field--name-field-image-link {
    margin-left: -10px;
    margin-right: -10px;
  }
}

@media (max-width: 767px) {
  .field--name-field-image-link > .field__item .feature > h5.feature__title {
    position: relative;
    text-transform: uppercase;
    font-size: 10px;
    /*text-align: center;*/
    max-width: 100%;
    padding: 1em 0 0;
  }

  .field--name-field-image-link > .field__item .feature > h5.feature__title a p span,
  .field--name-field-image-link > .field__item .feature:hover > h5.feature__title * {
    color: #333333 !important;
    font-size: 10px !important;
  }

  .field--name-field-image-link > .field__item .feature:hover .description {
    display: none;
  }

  .field--name-field-image-link > .field__item {
    height: 120px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .field--name-field-image-link > .field__item:nth-child(odd):last-child {
    width: 100%;
  }
}

.field--name-field-image-link > .field__item .feature:hover img {
  -webkit-transform: scale(1.2);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 350ms;
  -moz-transform: scale(1.2);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 350ms;
}


.field--name-field-image-link > .field__item:hover .overlay {
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 1;
}

/* Change subheader body 'clear' value */
.field--name-field-mt-subheader-body {
  clear: both;
}
